/* Move down content because we have a fixed navbar that is 3.5rem tall */
body {
  padding-top: 3.5rem;
  font-family: 'Raleway', Arial, sans-serif;
}

a:link, a:visited{
	color:#cb1b7e;
}

.navbar{
	color:#fff;
	}
	
.navbar-dark .navbar-nav .active>.nav-link{
    color: #fff;
    background: #cb1b7e;
}
	
.banner-box{
	padding-top:200px;	
	max-width:500px;
}

.banner-caption{
	background: linear-gradient(rgba(0,0,0, 0.7), rgba(0,0,0, 0.7));
	color:#fff;
	padding:30px;
}

.banner-title1{
	font-size:30px;
	text-transform:uppercase;
	color:#888;
}

.banner-title2{
	font-size:50px;
	line-height:30px;
}

.banner-title3{
	font-size:30px;
}

.banner-rest{
	background:#cb1b7e;
	padding:30px 0;
	}
	
.subpage-title{
	color:#fff;
	text-align:center;
	font-size:30px;
	text-transform: uppercase;
	}

.headerimg{
	background:url(../images/pn-nabaluhome.jpg) no-repeat center center;
	height:650px;
	width:100%;
	display:block;
	margin:0px auto;
	}	
	
.restimg{
	background:url(../images/pn-nabalu.jpg) no-repeat top center;
	height:350px;
	width:100%;
	display:block;
	margin:0px auto;
	}	
	
.roomimg{
	background:url(../images/scr06.jpg) no-repeat center center;
	height:350px;
	width:100%;
	display:block;
	margin:0px auto;
	}	
	
.boxes{
	color:#fff;
	}

.restaurant{
	background:url(../images/box1.jpg)no-repeat center;
	text-align:center;
	height:288px;
	padding-top:100px;
	}

.rooms{
	background:url(../images/box2.jpg)no-repeat center;
	text-align:center;
	height:288px;
		padding-top:100px;
	}


.meetings{
	background:url(../images/box3.jpg)no-repeat center;
	text-align:center;
	height:288px;
		padding-top:100px;
	}

a.btn-secondary{
	color:#fff;
}
	
.btn-default, .btn-secondary{
	background:#cb1b7e;
	border-color: #cb1b7e;
	color:#fff;
	}
	
.about{
padding:100px 0;	
line-height:28px;
}

.more-text{
	padding:0px 20px 30px 20px;
}

.about-header{
	font-size:30px;
	color: #cb1b7e;
	padding-bottom:10px;
	}
	
.roomsbg{
	background:#eee;
    padding-top:30px;
	padding-bottom:30px;
}
	
.getintouch{
	padding:100px 0;	
line-height:28px;
	}
	
	footer{
		background:#222;
		padding:20px;
		color:#fff;
	}
h1{
    margin-bottom: 40px;
}
label {
    color: #333;
}
.btn-send {
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    margin-bottom: 20px;
}
.help-block{
	font-size:10px;
	color:#FF0207;
}

.fb-livechat {
			display: none;
		}

		.ctrlq.fb-button {
			z-index: 1;
			background: #0084ff;
			width: 60px;
			height: 60px;
			text-align: center;
			position: fixed;
			bottom: 24px;
			right: 24px;
			border: 0;
			outline: none;
			border-radius: 60px;
			-webkit-border-radius: 60px;
			-moz-border-radius: 60px;
			-ms-border-radius: 60px;
			-o-border-radius: 60px;
			box-shadow: 0 1px 6px rgba(0, 0, 0, 0.06), 0 2px 32px rgba(0, 0, 0, 0.16);
			-webkit-transition: box-shadow 200ms ease;
			transition: box-shadow 200ms ease;
			cursor: pointer;
			background-size: 80%;
			background-repeat: no-repeat;
			background-position: center;
			background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjwhRE9DVFlQRSBzdmcgIFBVQkxJQyAnLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4nICAnaHR0cDovL3d3dy53My5vcmcvR3JhcGhpY3MvU1ZHLzEuMS9EVEQvc3ZnMTEuZHRkJz48c3ZnIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDEyOCAxMjgiIGhlaWdodD0iMTI4cHgiIGlkPSJMYXllcl8xIiB2ZXJzaW9uPSIxLjEiIHZpZXdCb3g9IjAgMCAxMjggMTI4IiB3aWR0aD0iMTI4cHgiIHhtbDpzcGFjZT0icHJlc2VydmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiPjxnPjxyZWN0IGZpbGw9IiMwMDg0RkYiIGhlaWdodD0iMTI4IiB3aWR0aD0iMTI4Ii8+PC9nPjxwYXRoIGQ9Ik02NCwxNy41MzFjLTI1LjQwNSwwLTQ2LDE5LjI1OS00Niw0My4wMTVjMCwxMy41MTUsNi42NjUsMjUuNTc0LDE3LjA4OSwzMy40NnYxNi40NjIgIGwxNS42OTgtOC43MDdjNC4xODYsMS4xNzEsOC42MjEsMS44LDEzLjIxMywxLjhjMjUuNDA1LDAsNDYtMTkuMjU4LDQ2LTQzLjAxNUMxMTAsMzYuNzksODkuNDA1LDE3LjUzMSw2NCwxNy41MzF6IE02OC44NDUsNzUuMjE0ICBMNTYuOTQ3LDYyLjg1NUwzNC4wMzUsNzUuNTI0bDI1LjEyLTI2LjY1N2wxMS44OTgsMTIuMzU5bDIyLjkxLTEyLjY3TDY4Ljg0NSw3NS4yMTR6IiBmaWxsPSIjRkZGRkZGIiBpZD0iQnViYmxlX1NoYXBlIi8+PC9zdmc+");
			transition: all .2s ease-in-out;
		}

		.ctrlq.fb-button:focus,
		.ctrlq.fb-button:hover {
			transform: scale(1.1);
			box-shadow: 0 2px 8px rgba(0, 0, 0, 0.09), 0 4px 40px rgba(0, 0, 0, 0.24);
		}

		.fb-widget {
			background: #fff;
			z-index: 2;
			position: fixed;
			width: 360px;
			height: 435px;
			overflow: hidden;
			display: none;
			opacity: 0;
			bottom: 0;
			right: 24px;
			border-radius: 6px;
			-o-border-radius: 6px;
			-webkit-border-radius: 6px;
			box-shadow: 0 5px 40px rgba(0, 0, 0, 0.16);
			-webkit-box-shadow: 0 5px 40px rgba(0, 0, 0, 0.16);
			-moz-box-shadow: 0 5px 40px rgba(0, 0, 0, 0.16);
			-o-box-shadow: 0 5px 40px rgba(0, 0, 0, 0.16);
		}

		.fb-credit {
			border-left: 1px solid #e9ebee;
			border-right: 1px solid #e9ebee;
			height: 35px;
			text-align: center;
		}

		.fb-credit a {
			transition: none;
			color: #bec2c9;
			font-family: Helvetica, Arial, sans-serif;
			font-size: 12px;
			text-decoration: none;
			border: 0;
			font-weight: normal;
		}

		.ctrlq.fb-overlay {
			z-index: 0;
			position: fixed;
			height: 100vh;
			width: 100vw;
			-webkit-transition: opacity .4s, visibility .4s;
			transition: opacity .4s, visibility .4s;
			top: 0;
			left: 0;
			background: rgba(0, 0, 0, 0.05);
			display: none;
		}

		.ctrlq.fb-close {
			position: fixed;
			right: 24px;
			z-index: 4;
			padding: 0 6px;
			background: #365899;
			font-weight: bold;
			font-size: 11px;
			color: #fff;
			cursor: pointer;
			margin: 8px;
			border-radius: 3px;
		}

		.ctrlq.fb-close::after {
			content: 'X';
			font-family: sans-serif
		}

		h1 {
			font-weight: 300;
		}